.frontCover {
	qrfullpage:1;
}
.h-pic {
	vertical-align:middle;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.imgtitle {
  text-indent: 0em;
  font-family: none;
  font-size: 0.8em;
}

.imgdesc {
  text-indent: 0em;
  text-align: center;
  font-size: 0.8em;
}

.content {
  text-indent: 2em;
  font-size: 1em;
}

.center {
  text-align: center;
  text-indent: 0em;
  font-size: 1em;
}

.left {
  text-align: left;
  text-indent: 0em;
  font-size: 1em;
}

.right {
  text-indent: 0em;
  text-align: right;
  font-size: 1.0em;
}

.firstTitle{
  text-indent: 0em;
  text-align: center;
  font-family: "方正兰亭黑简体";
  font-size: 1.5em;
  font-weight: bold;
}

.secondTitle{
  text-indent: 0em;
  text-align: center;
  font-family: "方正兰亭黑简体";
  font-size: 1.3em;
  font-weight: bold;
}

.thirdTitle{
  text-indent: 0em;
  text-align: left;
  font-family: "方正兰亭黑简体";
  font-size: 1.1em;
  font-weight: bold;
}

.p021 {
  background-color: Silver;
  padding:0.5em;
	margin:1em auto;
}

.p11 {
  border: 1px solid;
  padding:0.5em;
}

.l021 {
  border-top-style: ridge;
  border-bottom-style: ridge;
  padding:0.2em;
}

.kaiti {
  font-family: "kaiti";
}

.fangsong {
  font-family: "fangsong";
}

.col3 {
  color: #ffffff;
  background-color: #DCDCDC;
  padding:0.2em;
}